alevt-date(1)

NAME
alevt-date - print out UTC date.

SYNOPSIS
alevt-date [options]

DESCRIPTION
This manual page documents briefly the alevt-date commands.

alevt-date is a program to print the UTC date.

OPTIONS

-d -delta <max_secs>
    maximum delta

-f -format <fmtstr>
    time format

-h -help
    print this page

-s -set
    set the system clock

-t -timeout <seconds>
    timeout

-v -vbi <vbidev>
    vbi device /dev/vbi; /dev/vbi0; /dev/video0; /dev/dvb/adapter0/demux0

SEE ALSO
alevt-cap(1),alevt(1).

AUTHOR
alevt-date was written by Edgar Toernig <froese@gmx.de>.

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.